/*********************************************
Note : ¾È³»Å×½ºÅ© »ö»ó
*********************************************/
.Default_backColor,#CSpaper_Menu a,#CSpager_Layer .title strong {background-color:#fd6001;}
.Default_textColor {color:#fd6001;}

/*********************************************
Note : ±âº»·¹ÀÌ¾Æ¿ô
*********************************************/
/* »ó´Ü */
#HeadTop {overflow:hidden; width:100%; height:29px;}
/* ·Î°í */
#HeadLogo {overflow:hidden; width:100%; height:98px; /*background: url('http://www.jeollailbo.com/box/box_news/topmenu_bg6.jpg') no-repeat;*/}
#HeadLogo td {height:98px;}
/* ¸Þ´º */
#HeadMenu {overflow:hidden; width:100%; height:80px;}
/* ±âº»¿µ¿ªÁ¤ÀÇ(960px) */
#Default_Warp {position:relative; overflow:hidden; width:960px; margin:0 auto;}

.basic-box{position:relative; width:960px;}

/*********************************************
Note : ¸Þ´º¹Ù
*********************************************/
#MenuBar {position:relative; overflow:hidden; width:960px; height:80px; background:url('./Default_MenuBar.png') no-repeat left -29px; text-align:left; letter-spacing:0px;}
#MenuBar2 {position:relative; overflow:hidden; width:960px; height:80px; text-align:left; letter-spacing:0px;}
#MenuBar2 h3{float:left; margin:6px 0 0 0; z-index:1}
ul.mega-menu li.megaline,ul.mega-menu li.megaline ul li.sub {float:left; overflow:visible;}
ul.mega-menu a,ul.mega-menu strong {display:inline-block; overflow:hidden; font-family:'NanumGothic', 'dotum';}

/* 1Â÷¼½¼Ç */
ul.mega-menu {position:absolute; overflow:hidden; width:960px;}
ul.mega-menu li.megaline {height:80px; background:url('./Default_MenuBar.png') no-repeat left -149px; font-size:15px}
/* 1Â÷¼½¼Ç(¾Æ¿ô) */
ul.mega-menu li.megaline a {height:40px; color:#fff; line-height:38px; line-height:42px\9;}
ul.mega-menu li.megaline a strong {padding:0 16px; padding:0 15px\9;padding:0 15px\0; cursor:pointer;}
/* 1Â÷¼½¼Ç(¿À¹ö) */
ul.mega-menu li.megaline a:hover,.a-menu-back {}
ul.mega-menu li.megaline a:hover strong,.s-menu-back {color:#fef200; background:url("./Default_MenuBar.png") no-repeat center -109px; line-height:40px; line-height:40px\9;}	
ul.mega-menu li.nobr {background:none !important;}

/* 2Â÷¼½¼Ç 
ul.mega-menu li.megaline ul {position:absolute; overflow:hidden; display:none; width:960px; height:40px; top:40px; margin-left:10px}
ul.mega-menu li.megaline ul li.sub {padding:0 8px; background:url('./Default_Icon.png') no-repeat left -133px; background-position:left -133px\9}
ul.mega-menu li.megaline ul li.nobr {background:none;}
ul.mega-menu li.megaline ul li.sub a {font-family:'dotum';height:40px; color:#777; font-size:12px; line-height:40px; line-height:42px\9;}
ul.mega-menu li.megaline ul li.sub a:hover {color:#444;}
*/

.pdf-box{position:absolute; top:92px; right:10px; z-index:9}
.pdf-box:after{content:""; display:block; clear:both;}
.pdf-box .pdf-img{float:left; margin:0; width:49px; height:46px; background:url('./pdf_img.png') no-repeat 0 0}
.pdf-box span{display:inline-block; margin:19px 0 0 10px; font-weight:800}
.pdf-box span a{color:#fec1a4}

/* 2Â÷¼½¼Ç ¿µ¿ª */
#HeadSub {position:absolute; overflow:hidden; width:100%; top:169px; top:167px\9; left:0;  text-align:center; z-index:99999;}
#HeadSub #Default_Warp {overflow:hidden; width:960px; position:relative}

.subPosition,.subPosition h1,.subPosition dl,.subPosition dl dt,.subPosition dl dd,.subPosition ul,.subPosition ul li {float:left; overflow:hidden; text-align:left; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.subPosition {display:none;}
.subPosition dl {width:260px; padding:0 15px 20px 15px; background-color:#fff; border:1px solid #fd6901; border-top:0px;}
.subPosition h1 {width:100%; border-bottom:1px solid #dfdfdf; background:url('/box/box_news/btn/DefBtnMore_Kor.png') no-repeat right 3px; padding-bottom:10px; font-size:12px; letter-spacing:-1px; margin-top:15px;}
.subPosition dl dt{width:220px; margin:0 20px 0 0;}
.subPosition ul {width:220px; margin:0 20px 0 0}
.subPosition dl dd {float:none !important; background-color:#fff; padding-top:15px; margin-left:15px; border-left:1px solid #ececec; padding-left:15px;}
.subPosition ul li {padding-top:10px; width:110px; height:25px; line-height:17px; line-height:22px\9; line-height:20px\0;}
.subPosition ul .tw-line{width:220px !important; height:22px !important; line-height:13px !important;}
.subPosition ul li.nobr {border-top:1px solid #fff;}
.subPosition h1 a {display:block; color:#222;}
.subPosition ul li a {display:block; color:#777;}
.subPosition ul li a:hover {color:#222;}

#scroll-top { width:100%; height:40px; overflow:hidden; background:url('./scroll_top_bg.gif') repeat-x 0 0;position:fixed; top:0px; left:0px; display:none; z-index:999;}

/*********************************************
Note : ÃÖÁ¾ÆíÁý(½ÃÀÛ/Áñ°ÜÃ£±â)
*********************************************/
#HeadTop #Default_Warp {background:url('./Default_MenuBar.png') no-repeat 0 0;}
#Top_Mark,#Top_Mark ul,#Top_Mark ul li {float:left; overflow:hidden; height:29px;}
#Top_Mark a {display:block;}
#Top_Mark ul {margin-left:1px;}
#Top_Mark ul li .h-top-icon1{float:left; display:block; width:6px; height:27px; background:url('./Default_Icon.png') no-repeat 0 11px;}
#Top_Mark ul li .h-top-icon2{float:left; display:block; width:6px; height:27px; background:url('./Default_Icon.png') no-repeat -100px 12px;}
#Top_Mark ul li.home,#Top_Mark ul li.mark {font-size:11px; font-family:'Dotum'; color:#aaa; padding:0 8px; /*background:url('./Default_Icon.png') no-repeat left -141px;*/}
#Top_Mark ul li a{line-height:30px; color:#aaa}
#Top_Mark ul li.home {padding:0 0 0 15px; background:url('./home_icon.gif') no-repeat left 9px}
#Top_Mark ul li.mark {width:85px}
#Top_Mark ul li.update {padding-left:0; color:#747474; font-size:11px; font-family:'dotum'; line-height:30px; line-height:36px\9;}
#Top_Mark ul li.update strong {color:#888;}

.quick-link-box{float:right}
.quick-link-box .q-link{float:left; margin:0 10px 0 0}
.quick-link-box .q-link ul li{float:left; line-height:28px; line-height:29px\9; padding:0 0 0 10px; font-size:11px; font-family:Dotum}
.quick-link-box .q-link ul li a{color:#8e8e8e}
.quick-link-box .q-link ul li.update {padding-left:0; color:#747474; font-size:11px; font-family:'dotum'; line-height:28px; line-height:36px\9;}

.company-home{position:absolute; top:45px; right:0;}
.company-home ul{}
.company-home ul li{float:left; line-height:28px; line-height:29px\9; padding:0 0 0 15px; font-size:12px; font-family:Gulim}
.company-home ul li a{color:#777}
.company-home ul li a strong{color:#fd6001}

.search-link{position:absolute; top:52px; right:135px;}

/*********************************************
Note : ·Î±×ÀÎ
*********************************************/
#LoginBtn {float:right;}
#LoginBtn ul,#LoginBtn ul li {float:left; overflow:hidden; height:29px;}
#LoginBtn ul li {padding:0 0 0 3px; letter-spacing:-1px;}
#LoginBtn ul li.nobr {background:none;}
#LoginBtn ul li.pdbr {background:none; padding:0 1px;}
#LoginBtn ul li .join{color:#fff}
#LoginBtn ul li a {color:#ddd; font-size:11px; font-family:'dotum'; line-height:27px; line-height:29px\9; background:#4f4f4f; padding:3px 6px; border-radius:2px; text-decoration:none}

/*********************************************
Note : ±â»ç°Ë»ö
*********************************************/
#SearchForm {position:absolute; overflow:hidden; height:43px; right:0; top:28px;}
#SearchForm fieldset,#SearchForm form,#SearchForm input,#SearchForm button {float:left; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#SearchForm fieldset,#SearchForm form {}
#SearchForm fieldset .search-plus{position:absolute; top:6px; left:3px; color:#ffaa72; padding:8px 8px 7px 8px; background:#fafafa;}
#SearchForm fieldset .search-plus a{color:#ffaa72;}
#SearchForm fieldset {position:relative; background-position:left -29px;}
#SearchForm form {background-position:right -29px; padding-right:0px; margin:3px 0 0 0}
#SearchForm input,#SearchForm button {border:0;}
#SearchForm input {width:280px; border:3px solid #fd6401; margin:0; height:37px; color:#bbb; font-size:12px; font-family:'Gulim'; letter-spacing:-1px; background:#fff; line-height:32px; padding-left:70px}
#SearchForm input.inptxt {width:280px; border:3px solid #fd6401; margin:0; height:37px; color:#ddd; font-size:12px; font-family:'Gulim'; letter-spacing:-1px; background:#fff; line-height:32px; padding-left:70px}
#SearchForm button {width:64px; height:37px; box-sizing:border-box; margin:0 0 0 2px; background:#1F4FA3 url('./search_btn1.gif') no-repeat 0 0; line-height:100pt; cursor:pointer;}

/*********************************************
Note : SNS¹öÆ°
*********************************************/
#SnsBtn {position:absolute; left:0; top:40px; background-color:#fff;}
#SnsBtn ul,#SnsBtn ul li {float:left; overflow:hidden; height:30px;}
#SnsBtn ul li {padding:0 8px; background:url('./Default_Icon.png') no-repeat left -131px; background-position:left -131px\9; line-height:33px; line-height:35px\9; letter-spacing:-1px;}
#SnsBtn ul li.nobr {background:none;}
#SnsBtn ul li a {color:#747474; font-size:11px; font-family:'dotum';}
#SnsBtn ul li a:hover {color:#484848;}
#SnsBtn a.sns_twi {float:left; padding-left:14px; background:url('./Default_Icon.png') no-repeat 0 -99px;background-position:0 -100px\9;}
#SnsBtn a.sns_fac {float:left; padding-left:12px; background:url('./Default_Icon.png') no-repeat -100px -99px;background-position:-100px -100px\9;}
#SnsBtn a.sns_rss {float:left; padding-left:19px; background:url('./Default_Icon.png') no-repeat -200px -99px;background-position:-200px -100px\9;}
#SnsBtn a.sns_mob {float:left; padding-left:14px; background:url('./Default_Icon.png') no-repeat -300px -98px;background-position:-300px -99px\9;}


/************************************************************************************************************************
³¯¾¾ 
************************************************************************************************************************/
.weather_box{width:270px;height:auto;overflow:hidden;}
.weather_box .icon{background:url(/image2011/icon-weather-list.png) no-repeat 0 0 #fff}
.weather_box.default .wb_box{float:left;height:35px;overflow:hidden;}
.weather_box.default .wb_list{height:100%;overflow:hidden}
.weather_box.default .wb_list.none{display:none}
.weather_box.default .wb_list .wb_const{float:left;margin:7px 5px 0 0;width:140px}
.weather_box.default .wb_list .wb_const .li{text-align:left;}
.weather_box.default .wb_list .wb_const .li.first{padding-right:5px; float:left; color:#727273;font:12px dotum; line-height:19px;letter-spacing:0;text-overflow:ellipsis;overflow:hidden}
.weather_box.default .wb_list .wb_const .li.second{margin:2px 0 0;color:#0a1f4c;text-overflow:ellipsis;overflow:hidden}
.weather_box.default .wb_list .wb_const .li.second .ta{font-weight:bold;}

.weather_box.default .wb_img{float:right;margin:0;padding:0;width:45px;height:100%;text-indent:-10000px}

.weather_box.default .wb_copy{float:left;margin:8px 0 0;padding:0;text-align:right}
.weather_box.default .wb_copy .a{font:11px dotum;color:##716666;letter-spacing:-1px;padding-left: 5px;}

.weath{position:absolute; top:25px; right:330px}